lambdabot-irc-plugins 5.3

2 Reverse deps Accepted versions
lambdabot >=5.3 && <5.4
lambdabot-xmpp >=5.1 && <5.2